
body { background: #AABBCC; text-align: center; margin: 0; padding: 0; font: 10pt Verdana, Helvetica, Arial, sans-serif; line-height: 1.3em; color: #5D5D5D; }
img { border: 0; }

h1 { font: 12pt Verdana, Helvetica, Arial, sans-serif; color: #3496CD; padding-top: 5px; font-weight: bold; }
h2 { font: 10pt Verdana, Helvetica, Arial, sans-serif; color: #3496CD; padding-top: 5px; font-weight: bold; }

a { font: 10pt Verdana, Helvetica, Arial, sans-serif; color: #3496CD; text-decoration: underline; }

ul { margin-top: -10px; margin-bottom: -10px; }

.clear { clear: both; }
.c { clear: both; }

.site { margin: auto; width: 924px; padding-top: 15px; }

.top-start { height: 124px; display: block; margin: 0; padding: 0; background: url(top_02.png) no-repeat 0 0;  }

.top-persoenliches { height: 124px; display: block; margin: 0; padding: 0; background: url(top_persoenliches.png) no-repeat 0 0;  }
.top-arbeiten { height: 124px; display: block; margin: 0; padding: 0; background: url(top_arbeiten.png) no-repeat 0 0;  }
.top-shop { height: 124px; display: block; margin: 0; padding: 0; background: url(top_shop.png) no-repeat 0 0;  }
.top-ausstellungen { height: 124px; display: block; margin: 0; padding: 0; background: url(top_ausstellungen.png) no-repeat 0 0;  }
.top-kontakt { height: 124px; display: block; margin: 0; padding: 0; background: url(top_kontakt.png) no-repeat 0 0;  }
.top-index { height: 124px; display: block; margin: 0; padding: 0; background: url(top_index.png) no-repeat 0 0;  }


.exhibition { width: 540px; display: block; margin-bottom: 20px; }
.exhibition table { margin-left: -3px; }
.exhibition-left { float: left; padding-right: 20px; width: 290px; display: block; }
.exhibition-right { float: right; padding-top: 10px; width: 225px; display: block; }
.exhibition-right img { border: 1px solid #A9A9A9; }


.mainnav { height: 20px; border-top: 1px solid #B1B1B1; width: 913px; text-align: right; float: right; }

.mainnav .contact a { margin-right: 20px; float: right; background: url(navigation/kontakt.png) no-repeat 0 0; width: 91px; height: 20px; display: block; }
.mainnav .contact a:hover { float: right; background: url(navigation/kontakt_on.png) no-repeat 0 0; }
.mainnav .contact .on { float: right; background: url(navigation/kontakt_on.png) no-repeat 0 0; }

.mainnav .shop a { float: right; background: url(navigation/shop.png) no-repeat 0 0; width: 59px; height: 20px; display: block; }
.mainnav .shop a:hover { background: url(navigation/shop_on.png) no-repeat 0 0; }
.mainnav .shop .on { background: url(navigation/shop_on.png) no-repeat 0 0; }

.mainnav .arbeiten a { float: right; background: url(navigation/arbeiten.png) no-repeat 0 0; width: 87px; height: 20px; display: block; }
.mainnav .arbeiten a:hover { background: url(navigation/arbeiten_on.png) no-repeat 0 0; }
.mainnav .arbeiten .on { background: url(navigation/arbeiten_on.png) no-repeat 0 0; }

.mainnav .ausstellungen a { float: right; background: url(navigation/ausstellungen.png) no-repeat 0 0; width: 132px; height: 20px; display: block; }
.mainnav .ausstellungen a:hover {  background: url(navigation/ausstellungen_on.png) no-repeat 0 0; }
.mainnav .ausstellungen .on {  background: url(navigation/ausstellungen_on.png) no-repeat 0 0; }

.mainnav .persoenliches a { float: right; background: url(navigation/persoenliches.png) no-repeat 0 0; width: 105px; height: 20px; display: block; }
.mainnav .persoenliches a:hover { background: url(navigation/persoenliches_on.png) no-repeat 0 0; }
.mainnav .persoenliches .on { background: url(navigation/persoenliches_on.png) no-repeat 0 0; }


.subnav { height: 20px; width: 924px; text-align: right; }

.subnav .gaestebuch a { margin-right: 20px; float: right; background: url(navigation/gaestebuch.png) no-repeat 0 0; width: 87px; height: 17px; display: block; }
.subnav .gaestebuch a:hover { background: url(navigation/gaestebuch_on.png) no-repeat 0 0; }
.subnav .gaestebuch .on { background: url(navigation/gaestebuch_on.png) no-repeat 0 0; }

.subnav .ecards a { margin-right: 20px; float: right; background: url(navigation/e-cards.png) no-repeat 0 0; width: 119px; height: 17px; display: block; }
.subnav .ecards a:hover { background: url(navigation/e-cards_on.png) no-repeat 0 0; }
.subnav .ecards .on { background: url(navigation/e-cards_on.png) no-repeat 0 0; }

.subnav .kunstkarten a { float: right; background: url(navigation/kunstkarten.png) no-repeat 0 0; width: 98px; height: 17px; display: block; }
.subnav .kunstkarten a:hover { background: url(navigation/kunstkarten_on.png) no-repeat 0 0; }
.subnav .kunstkarten .on { background: url(navigation/kunstkarten_on.png) no-repeat 0 0; }

.subnav .acryl a { margin-right: 20px; float: right; background: url(navigation/acryl.png) no-repeat 0 0; width: 184px; height: 17px; display: block; }
.subnav .acryl a:hover { background: url(navigation/acryl_on.png) no-repeat 0 0; }
.subnav .acryl .on { background: url(navigation/acryl_on.png) no-repeat 0 0; }

.subnav .aquarell a { float: right; background: url(navigation/aquarell.png) no-repeat 0 0; width: 78px; height: 17px; display: block; }
.subnav .aquarell a:hover { background: url(navigation/aquarell_on.png) no-repeat 0 0; }
.subnav .aquarell .on { background: url(navigation/aquarell_on.png) no-repeat 0 0; }


.center { min-height: 400px; width: 924px; display: block; text-align: left; background: url(background.png) repeat-y 0 0; }

.bottom {  width: 924px; height: 40px; display: block; background: url(bottom.png) no-repeat 0 0; }

.content { padding-top: 20px; }

.img_left { float: left; margin-left: 25px; width: 320px; display: block; min-height: 3px;  }
.img_left .top { background: url(img_top.png) no-repeat 0 0; width: 313px; height: 7px;  padding: 0; margin: 0 !important; margin: 0 0 -12px ; display: block;  }
.img_left .imgcenter { background: url(img_center.png) repeat-y 0 0; width: 313px; padding: 0 0 0 7px; margin: 0;  }
.img_left .bottom { background: url(img_bottom.png) no-repeat 0 0; width: 313px; height: 22px; padding: 0; margin: -7px 0 0 0; }

.content-right { float: left; padding: 0 20px 18px 7px; width: 535px; text-align: justify; }

.img-content-right { float: left; padding: 0 0 18px 7px; margin-top: -15px; width: 535px; text-align: justify; }

.content-left { float: left; width: 305px; padding: 0 10px 0 30px;  }

cite { font-style: italic; padding: 30px 0 0 0; display: block; text-align: left;  }


.img {  width: 127px; float: left; margin-right: 6px; margin-top: 7px; text-align: center;  } 

.galleryimage { float: left; width: 120px; margin: 0 13px 10px 0;  background: #FF0000;  }

.imageview_bg { background-color:#FFFFFF; }

.galleryimage-big { float: left; width: 535px; background: #FF0000;  }

.bigimage { text-align: center; }
.left { float: left; margin-left: 200px; } 
.right { float: left; }
.toOverview { float: left; width: 100px; margin-left: 2px; }
.navigation { text-align: center; }


.ecardstable { width: 545px; }
td { text-align: left;  }
.form-left { float: left; width: 150px; padding-top: 10px; }
.form-right { float: left; padding-top: 10px; }
.form-warning { color: #FF0000; display: none; margin-left: 150px; }

.form-warning-n { color: #FF0000; display: none; }

.form-left-gb { float: left; width: 100px; padding-top: 10px; }


.guestbook {}
.guestbook-name { text-decoration: none; font-weight: bold; color: #3496CD; }
.guestbook a { color: #5D5D5D; }
.guestbook hr { text-align: center; margin: 10px 0 10px 0; }


.paging { font-weight: bold; color: #3496CD; text-align: center; }
.paging a { text-decoration: none; font-weight: bold; margin: 0 3px 0 3px;  }

/* gästebuch */

.xform {
	width: 900px;
}

